Config::Model::models::LCDd::linux_input(3pm)

NAME
Config::Model::models::LCDd::linux_input - Configuration class LCDd::linux_input

DESCRIPTION
Configuration classes used by Config::Model

generated from LCDd.conf

Elements

  Device
Select the input device to use Optional. Type uniline.

upstream_default value :
    /dev/input/event0

  key
Optional. Type list of uniline.

SEE ALSO

•   cme